O O Test-ST # 114577 (New): Launcher/SystemUlI
2023-03-22 15:43-CD TEST-0 O O

1(X101)

1(X101)

Status: CLOSED Start date: 2023-03-22

Priority: Normal Due date:

Assignee: CDTEST-UDOO % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C10
Resolution: INVALID Degrated: -

Severity: Normal Verified Version: FlatBuild_ HH_MCE_FSE.M.D.user.01.00.C10
Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
History

#1-2023-03-2217:46-CDFW DO OO

- Status changed from New to NEED_INFO

- Assignee changed fromCDFW O 0O 0O toCDTEST-0 O O
- Need_Info changed from -- to TEST
#2 - 2023-03-22 18:56 - CD TEST-0O O O

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131
#3 - 2023-03-22 18:56 - CD TEST-O O O

2025-07-04

172



- Status changed from RESOLVED to VERIFIED

#4 - 2023-03-22 18:56 - CD TEST-0 0 O
- Status changed from VERIFIED to CLOSED
